resultDoc.email_002cf_category = "E-mail";
resultDoc.email_002cf_title = "Specifying E-Mail Addresses via an LDAP Server ";
resultDoc.email_002cf = "\
Specifying E-Mail Addresses via an LDAP Server \
Return to Overview \
You can specify e-mail addresses and fax numbers by searching the directory listings on the network using LDAP (Lightweight Directory Access Protocol) servers. E-mail addresses and fax numbers obtained via the server can be specified as destinations or stored in the Address Book. \
This section describes how to specify e-mail addresses via an LDAP server. \
Remark \
If <Language Switch> is set to <On>, some characters are restricted and cannot be entered. To enter all characters, set <Language Switch> to <Off>. (See \"Changing the Language Shown on the Display.\") \
You may have to set up the LDAP servers beforehand, depending on the network environment. \
If you want to specify or register destinations via an LDAP server, the LDAP server settings must be specified in the machine beforehand. (See \"Registering LDAP Server.\") \
For information on how to specify fax numbers via an LDAP server, see \"Specifying Fax Numbers via an LDAP Server.\" \
For details on how to send the documents, see \"Basic Methods for Sending E-Mails.\" \
Press  (Main Menu). \
Use [], [] or  (Scroll Wheel) to select <Send/Fax>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select <Search LDAP Server>, then press [OK]. \
Use [], [] or  (Scroll Wheel) to select the desired server to search, then press [OK]. \
Specify the search criteria. \
There are two methods to search for an e-mail address: Simple Search and Detailed Search. Simple Search enables you to search for an e-mail address by entering the name, e-mail address, or fax number for the destination. To make a more detailed search with multiple search conditions, use Detailed Search. \
If a destination has both a registered e-mail address and fax number, you can search for it by entering either the e-mail address or the fax number as the search criterion. \
To use Simple Search: \
1. Use [], [] or  (Scroll Wheel) to select <Name>, <E-mail>, or <Fax>, then press [OK]. \
2. Use the software keyboard to enter the name, e-mail address, or fax number, then press the right Any key to select <Set>. \
The search criteria boxes that are not filled out, are not searched. \
For information on using the software keyboard, see \"Entering Characters.\" \
To make a more detailed search with multiple search conditions, press the left Any key to select <Detailed Search>, and follow the directions below. The search criteria you entered for Simple Search are continuously used in Detailed Search. \
To use Detailed Search: \
1. Press the left Any key to select <Detailed Search>. \
2. Press the left Any key to select <Menu>. \
3. Use [], [] or  (Scroll Wheel) to select <Add Search Condition>, then press [OK]. \
4. Use [], [] or  (Scroll Wheel) to select the first item, then press [OK]. \
5. Use [], [] or  (Scroll Wheel) to select the desired search category, then press [OK]. \
<Name>: Search by name. \
<E-mail>: Search by e-mail address. \
<Fax>: Search by fax number. \
<Organization>: Search by organization name. \
<Organization Unit>: Search by organization unit (e.g., departments in an organization). \
For example, if cn(common name)=user1, ou(organization unit)=salesdept, o(organization)=canon, c(country)=jp is the distinguished name in the directory, enter <Organization>/<Organization Unit> of the user as follows: <Organization>=canon <Organization Unit>=salesdept \
<Organization>/<Organization Unit> can be used as search categories only if the information has been registered on the LDAP Server. \
Detailed Search by <Organization>/<Organization Unit> may not be performed, depending on whether the attribute types have been registered on the LDAP server and depending on the type of application on the server. \
You can also add additional user-defined search attributes. For instructions on how to register or edit a search attribute, see \"Registering/Editing LDAP Search Attributes.\" \
6. Use [], [] or  (Scroll Wheel) to select the second item, then press [OK]. \
7. Use [], [] or  (Scroll Wheel) to select the desired search condition, then press [OK]. \
<contains>: The result must contain the entered name, e-mail address, fax number, organization, or organizational unit. \
<does not contain>: The result must not contain the entered name, e-mail address, fax number, organization, or organizational unit. \
<equals>: The result must be exactly the same as the entered name, e-mail address, fax number, organization, or organizational unit. \
<differs from>: The result must be different from the entered name, e-mail address, fax number, organization, or organizational unit. \
<begins with>: The result must begin with the same first few letters that you entered for the name, e-mail address, fax number, organization, or organizational unit. \
<ends with>: The result must end with the same last few letters that you entered for the name, e-mail address, fax number, organization, or organizational unit. \
8. Use [], [] or  (Scroll Wheel) to select the third item, then press [OK]. \
9. Use the software keyboard to enter the search criterion, then press the right Any key to select <Set>. \
For information on using the software keyboard, see \"Entering Characters.\" \
10. Press the right Any key to select <Set>. \
Add or edit the search criteria as necessary. \
If you search for an e-mail address using the criteria specified in step 5, go to the next step. \
To continue adding more search criteria: \
1. Press the left Any key to select <Menu>. \
2. Use [], [] or  (Scroll Wheel) to select <Search Method (and/or)>, then press [OK]. \
3. Use [], [] or  (Scroll Wheel) to select <or> or <and>, then press [OK]. \
<or>: The machine searches and returns a result that matches any of the specified search criteria. \
<and>: The machine searches and returns a result that matches all of the specified search criteria. \
4. Press the left Any key to select <Menu>. \
5. Use [], [] or  (Scroll Wheel) to select <Add Search Condition>, then press [OK]. \
6. Follow step 5 to add the search criteria. \
You can specify up to four different search criteria at a time. \
If you specify three or more search criteria, you cannot use both <or> and <and> together. \
To edit the search criteria: \
1. Use [], [] or  (Scroll Wheel) to select the search criterion that you want to edit, then press the left Any key to select <Menu>. \
2. Use [], [] or  (Scroll Wheel) to select <Edit Search Condition>, then press [OK]. \
3. Follow step 5 to edit the search criteria. \
To delete the search criteria: \
1. Use [], [] or  (Scroll Wheel) to select the search criterion that you want to delete, then press the left Any key to select <Menu>. \
2. Use [], [] or  (Scroll Wheel) to select <Erase Search Condition>, then press [OK]. \
3. Use [], [] or  (Scroll Wheel) to select <Yes>, then press [OK]. \
Press the right Any key to select <Start Search>. \
To cancel searching while the machine is searching for your criteria, press the left Any key to select <Cancel>. If the machine finds some results before you select <Cancel>, these search results are displayed. \
Searching for a destination via an LDAP server is not possible if the time setting of the server and the time setting of the machine are more than five minutes apart. If you cannot send even when the user name and password are correct, check the time settings on the server and the machine. \
The number of search results displayed will not exceed the maximum limit set in <Register LDAP Server> in <System Management Set.>. (See \"Registering LDAP Server.\") If the desired destination is not displayed, either increase the maximum number of addresses to search, or change the search criteria. \
If you select <Start Search> without specifying any search criteria, all of the addresses stored on the LDAP server are displayed. \
If the Network Password Entry screen is displayed, enter your user name and network password, then press [OK]. \
The Network Password Entry screen is displayed if either one of the following is true: \
If <Login Information> in <Register LDAP Server> in <System Management Set.> is set to <Use> or <Use (Sec. Auth.): Ver 3 (UTF-8)>, and <Display Auth. Screen> is set to <On>. (See \"Registering LDAP Server.\") \
If the user name, password, and domain name specified in <Register LDAP Server> in <System Management Set.> are incorrect. (See \"Registering LDAP Server.\") \
Use [], [] or  (Scroll Wheel) to select the desired destination from the search results, then press [OK]. \
You can select up to 32 destinations. \
If you press the left Any key to select <Menu> and use [], [] or  (Scroll Wheel) to select <Select E-mail for I-Fax>, the selected e-mail address can be specified as an I-fax destination. \
To cancel a selected destination, select the destination again, then press [OK] to clear the check mark. \
You can use [] or [] to restrict the displayed range of destinations. \
Press the right Any key to select <Set>. \
Back To Top \
";
