resultDoc.nw_005e_category = "Network Settings";
resultDoc.nw_005e_title = "Confirming and Changing the IP Address of the Machine and Port Settings of Your Computer ";
resultDoc.nw_005e = "\
Confirming and Changing the IP Address of the Machine and Port Settings of Your Computer \
Return to Overview \
If the machine is connected to a network with a DHCP server, an IP address is automatically assigned to the machine. However, the IP address may be changed when the router (DHCP server) is restarted. As a result, printing may not be performed over the network because the machine's IP address set on the computer during the printer driver installation differs from the machine's updated IP address. \
Resolving this discrepancy will enable printing over the network. \
If you experience the problem above, change the computer port settings using one of the following methods: \
Check the IP address assigned to the machine and change the port settings on the computer. \
(See \"If you want to check the machine's updated IP address and change the port settings.\" \
Manually set the machine's IP address to avoid automatic updates, and change the port settings on the computer. \
(See \"If you want to manually set the machine's IP address and change the port settings.\" \
Configure the router to use the manual address assignment or static address assignment, which reserves a distinct IP address for a device in a DHCP environment, so that the machine's IP address is not changed when the router is restarted. (The names of these features may vary depending on the manufacturer of the router used.) For more information, see the documentation that comes with your router. After configuring the router, change the port settings on the computer. (See \"Changing the Port Settings.\") \
If you want to check the machine's updated IP address and change the port settings: \
Solving the problem using this method is relatively easier. However, whenever the machine's IP address is changed by restarting the router, the port settings need to be reconfigured. If the IP address is subject to frequent changes, set the IP address manually or configure a DHCP address reservation/exclusion on the router (by using a manual address assignment or static address assignment). (See \"If you want to manually set the machine's IP address and change the port settings.\") \
Check the machine's updated IP address. \
(See \"Confirming IPv4 Address Settings.\") \
Change the port settings on the computer. \
(See \"Changing the Port Settings.\") \
If you want to manually set the machine's IP address and change the port settings: \
Check the machine's IP address. \
(See \"Confirming IPv4 Address Settings.\") \
It is also possible to set an arbitrary IP address instead of the one assigned to the machine. To set an arbitrary IP address to the machine, check the IP addresses of other devices on the same network, and then change the last two or three digits of the machine's IP address to a number that is not used. \
Example (If the machine and two computers are connected to the same network): \
IP address for computer1: 192.xxx.xx.01 \
IP address for computer2: 192.xxx.xx.02 \
IP address assigned automatically to the machine: 192.xxx.xx.03 \
Arbitrary IP address that is to be assigned manually to the machine: 192.xxx.xx.20* \
* In general, a router (DHCP server) assigns consecutive IP addresses to the devices on the network. It is recommended that you select a number away from other IP addresses already assigned as a local address so that the same IP address will not be assigned when other devices or computers are connected to the network. If an IP address already set to one device is assigned to other devices or computers on the same network, these devices or computers may not be able to connect to the network. \
Manually set the machine's IP address. \
(See \"Setting IPv4 Address Manually.\") \
You do not need to change the subnet mask or gateway address settings. \
Change the port settings on the computer. \
(See \"Changing the Port Settings.\") \
Back To Top \
";
