resultDoc.pc_012_category = "Settings from a PC";
resultDoc.pc_012_title = "Editing the LDAP Server Settings ";
resultDoc.pc_012 = "\
Editing the LDAP Server Settings \
The Remote UI enables you to specify the LDAP server settings. \
Remark \
The following types of LDAP servers can be used with this machine: \
Windows 2000 Server with Active Directory \
Windows Server 2003 with Active Directory \
Windows Server 2008 with Active Directory \
Lotus Notes R5 to R8 \
For more information, contact your local authorized Canon dealer. \
You can register up to five LDAP servers. \
Click [Add. Func.] → select [Register LDAP Server] from the menu that appears under [Add. Func.]. \
To register a new LDAP server: \
1. Click [] (New). \
2. Specify the necessary fields → click [OK]. \
Server Name: \
Enter a server name. \
Server Address: \
Enter the server's address. \
If <Login Information> is set to [Use (Security Authentication)] for the LDAP server and Reverse DNS Lookup (a function that looks up the host name from the IP address) is not supported, enter a host name instead of an IP address. \
Location to Start Search: \
Enter the location to start searching. \
Enter the location to start searching according to the type of LDAP server you are using, or as described below. You can leave this field blank. \
If you are using Windows 2000 Server, Windows Server 2003, or Windows Server 2008 with Active Directory: \
Add \"DC=\" to each dot separated series of characters in the Active Directory domain name, and separate each series of characters by a comma. \
Example: If <team1.salesdept.canon.co.jp> is the domain name in Active Directory: \
DC=team1, DC=salesdept, DC=canon, DC=co, DC=jp \
If you are using Lotus Notes Domino R5 or later: \
Enter the dn (Distinguished Name) of the node on the directory tree, such as \"ou=team1\", \
\"ou=salesdept\", \"o=canon\", or \"c=jp\". \
If the server's LDAP version is 3, you do not have to specify [Location to Start Search]. (If the LDAP version is 3, the machine automatically retrieves settings from the server, and sets the location to start searching.) If the server's LDAP version is 2, you have to specify [Location to Start Search]. \
Port Number: \
Enter a port number. \
Max Number of Addresses to Search: \
Enter the maximum number of addresses to search. \
Search Timeout: \
Enter the timeout time in seconds. \
Depending on the conditions such as authentication methods you are using, the timeout time may be shorter than designated. \
Login Information: \
Specify the authentication method used when the machine communicates with the LDAP server. \
[Use (Security Authentication)] can be selected only if the LDAP server is running on Windows 2000 Server, Windows Server 2003, or Windows Server 2008 with Active Directory. \
If you entered an IP address in <Server Address>, and Reverse DNS Lookup (a function that looks up the host name from the IP address) is not supported, select either [Do not use] or [Use]. \
If <Login Information> is set to [Use (Security Authentication)], and if Date & Time Settings in Timer Settings (from the Additional Functions screen) is different from the time settings on the LDAP server, the machine may not be able to connect to the LDAP server. \
[Do not use]: \
Allows anonymous access to the LDAP server. \
[Use]: \
Uses the Simple authentication method for access to the LDAP server. If you select [Use], enter the user name and password in [User Name] and [Password]. \
If you are using Windows 2000 Server, Windows Server 2003, or Windows Server 2008 with Active Directory: \
Enter \"Windows domain name/Windows user name\" in [User Name]. \
Example: If <team1> is the Windows domain name, and <user1> is the Windows user name:team1/user1 \
If you are using Lotus Notes Domino R5 or later: \
Enter the dn (Distinguished Name) of the user, such as \"cn=admin\", \
\"ou=team1\", or \"ou=salesdept\" in [User Name]. \
[Use (Security Authentication)]: \
Uses the Kerberos authentication method for access to the LDAP server. If you select [Use (Security Authentication)], enter the user name, password, and domain name in [User Name], [Password], and [Domain Name]. \
Example: Enter 'user1', if the Windows user name is <user1> for the user name. \
Enter the directory tree name of the Active Directory, such as <team1.salesdept.canon.co.jp> for the domain name. \
[Display Certification Dialog when Searching]: \
By selecting this check box, when searching for information on the server, a login information dialog box is displayed even if a password is not required. \
Server LDAP Version and Character Code: \
Select the LDAP version and character code according to the LDAP server's environment. \
This setting is not available if <Login Information> is set to [Use (Security Authentication)]. \
To edit the LDAP server settings: \
1. Click the LDAP server name you want to edit. \
2. Make the necessary changes → click [OK]. \
To delete the LDAP server: \
1. Select the check box next to the LDAP server to delete → [] (Delete). \
To register or edit the LDAP search attributes: \
1. Click [Register/Edit LDAP Search Attributes]. \
2. Specify or edit the necessary settings → click [OK]. \
Display Name: \
Enter or edit the name to display. \
Attribute Name: \
Enter or edit the attribute name. \
Back To Top \
";
