resultDoc.trb_001_category = "Troubleshooting";
resultDoc.trb_001_title = "Error Codes ";
resultDoc.trb_001 = "\
Error Codes \
If a job or operation does not complete successfully, check the error code, and \
perform the necessary operations according to the error code displayed. \
You can check the error code on the Details screen when you select <Log> on the System Monitor screen. \
If a send, receive, or fax job does not complete successfully, the error code is \
printed in the RESULT column on the Activity Report, TX Report, and Fax Activity Report. \
Perform the necessary procedures according to the error code. \
For details on reports, see \"Summary of Reports and Lists.\" \
See the table below for individual error codes. \
#0001 \
#0003 \
#0005 \
#0009 \
#0012 \
#0018 \
#0037 \
#0059 \
#0099 \
#0401 \
#0403 \
#0404 \
#0406 \
#0407 \
#0408 \
#0703 \
#0705 \
#0751 \
#0752 \
#0753 \
#0755 \
#0801 \
#0802 \
#0804 \
#0806 \
#0808 \
#0810 \
#0813 \
#0816 \
#0818 \
#0819 \
#0820 \
#0821 \
#0827 \
#0828 \
#0829 \
#0839 \
#0853 \
#0859 \
#0001 \
Description \
Paper or originals are jammed. \
Action \
Remove any jammed paper or originals. (See \"Clearing Jams.\") \
#0003 \
Description \
Communications that take longer than the preset time (64 minutes) caused the error. \
Action1 \
Reduce the resolution or divide the document into two or more parts, and then try sending the document again. (See \"Selecting Resolution (Fax).\") \
Action2 \
When receiving a document, ask the sender to either reduce the resolution at which the document is scanned, or divide the document into two or more parts before sending it. \
#0005 \
Description1 \
The recipient did not answer within 35 seconds. \
Action \
Confirm that the recipient's machine is able to communicate, and try again. \
Description2 \
The recipient's machine is not a G3 fax. \
Action \
Check the type of receiving machine with the receiving party. \
#0009 \
Description1 \
There is no paper. \
Action \
Load paper. (See \"Loading Paper.\") \
Description2 \
The paper drawer is not correctly inserted into the machine. \
Action \
Insert the paper drawer properly. (See \"Loading Paper.\") \
#0012 \
Description \
The document could not be sent because the recipient's machine was out of paper. \
Action \
Ask the recipient to load paper into their fax machine. \
#0018 \
Description1 \
The recipient's machine did not respond when your machine redialed. \
Action \
Confirm that the recipient's machine is able to communicate, and then try again. \
Description2 \
The documents could not be sent because the recipient's machine was busy. \
Action \
Confirm that the recipient's machine is able to communicate, and then try again. \
Description3 \
The settings on your machine do not match the settings on the recipient's machine. \
Action \
Check that the settings on your machine match those on the recipient's machine, and that the recipient's machine is able to communicate. Try sending again. \
Description4 \
No pause was included in the telephone number when sending a fax overseas. \
Action1 \
Insert a pause after the country code, or after the fax number of the recipient, and then dial the number again. (See \"Dialing an Overseas Number (With Pauses) (Fax).\") \
Action2 \
Change the Long Distance setting if you are sending documents to a destination stored in the Address Book or one-touch buttons. (See \"Registering Fax Numbers in the Address Book,\" or \"Registering Fax Numbers in One-Touch.\") \
#0037 \
Description1 \
Documents could not be received because there is insufficient memory available. \
Action \
Print, send, or delete any documents stored in memory. \
Description2 \
The data size exceeds the available memory. \
Action \
Reduce the data size by lowering the resolution or by changing the file format. \
#0059 \
Description \
Your transmission is canceled because the number you dialed was different from the number registered on the other party's fax machine. \
Action \
Check to see that the correct fax number is registered on the other party's fax machine. \
#0099 \
Description \
A job was interrupted when the Media To Print or Scan To Media function was being used. \
Action \
Try to execute the job if necessary. \
#0401 \
Description \
The USB memory is full or the maximum number of files that can be stored in the root directory (the top level of the directory tree in the USB memory) has been reached. \
Action \
Delete unnecessary files in the USB memory or organize the files in the root directory by moving existing files to a newly created folder. \
#0403 \
Description \
The job failed because the same file name existed. Generally, if the same file name exists, a file will be automatically renamed by adding a number, which ranges from 1 to 999, to the tail of its file name in order to avoid naming conflicts. However, this error occurred because the file with the same number already added to its file name existed. \
Action \
Rename the file, and then write the data again. \
#0404 \
Description \
The job failed because the write protect switch of the USB memory was ON. \
Action \
Turn OFF the write protect switch of the USB memory. \
#0406 \
Description1 \
The job failed because the medium was pulled out while the job was in progress. \
Action \
Confirm that the medium is properly inserted, and then write the data again. \
Description2 \
An error has occurred while data, such as image data, were being transferred to the medium. (The connected medium may be formatted with a file system that is not supported by the machine.) \
Action \
Check the status of the medium, or make sure that the medium is formatted with a file system supported by the machine (FAT16 or FAT32), and then try again. \
#0407 \
Description1 \
The length of the full path to the specified file (or folder) exceeded the supported limit. \
Action \
The limit of the length of the full path is 120. Change or shorten the file name to be written. \
Description2 \
The transfer of the image to the USB memory was not properly performed because the length of the full path including the root and file name exceeded the limit. \
Action1 \
The limit of the length of the full path is 120. Change or shorten the file name to be written. \
Action2 \
Change the folder to which the data is saved. \
#0408 \
Description1 \
The transfer of data has failed because the medium was pulled out during the transfer. \
Action \
Confirm that the medium is correctly inserted and then try the transfer again. \
Description2 \
An error has occurred while data, such as image data, were being transferred to the medium. \
Action \
Check the status of the medium, or make sure that the medium is formatted with a file system supported by the machine. \
#0703 \
Description \
The memory for image data is full when sending color documents. \
Action1 \
Wait a few moments, and then try sending again after other send jobs are complete. \
Action2 \
Erase documents stored in memory. If the machine still does not operate normally, turn the main power OFF, and then back ON. \
#0705 \
Description \
The send process was interrupted because the size of the image data being sent was larger than the size limit set in <Send Data Size Limit> in <E-mail/I-Fax Settings> in <Communications Settings> in <System Management Set> (from the Additional Functions screen). \
Action1 \
Change the setting of the size limit in the <Send Data Size Limit> in <E-mail/I-Fax Settings> in <Communications Settings> in <System Management Set> (from the Additional Functions screen). \
Action2 \
Select a lower resolution. \
Action3 \
If you are sending an I-fax, reduce the size of the data by decreasing the number of pages that contain images so that it will not exceed the size limit set in <Send Data Size Limit>. \
Action4 \
When scanning, set <Divide Pages> to <On> in <Color/File Format Settings>. \
#0751 \
Description \
The server is not functioning. The network is down (the server is unable to connect to the network or was disconnected). \
Action1 \
Check the recipient's address. \
Action2 \
Check that the network is up. \
#0752 \
Description1 \
The SMTP server name for e-mail or I-fax is not correct. \
Action \
Start the Remote UI and make sure that the SMTP Server in E-mail/I-Fax Settings under Network Settings matches the SMTP server address you checked in \"Checking Your E-Mail Account.\" \
Description2 \
The domain name or e-mail address may not be set. \
Action1 \
Start the Remote UI and make sure that Domain Name in TCP/IP Settings under Network Settings is set correctly. \
Action2 \
Start the Remote UI and make sure that E-mail Address in E-mail/I-Fax Settings under Network Settings is set correctly. \
Description3 \
The mail server is not functioning. \
Action \
Ask the network administrator to check that the mail server is operating properly. \
Description4 \
The network is down. \
Action \
Ask the network administrator to check that the network is operating properly. \
Description5 \
While an e-mail message were being sent in color, some error occurred. \
Action \
Try sending several times. If the error persists, ask the network administrator to check that the network is operating properly. \
#0753 \
Description \
A TCP/IP error occurred while sending documents to a file server, or sending an e-mail message. (Socket, Select error, etc.) \
Action1 \
Check that the network cable is properly connected between the machine and your computer. \
Action2 \
Check that the <SMB Settings> is set to <On>. \
Action3 \
Check that the <Host Name> of the file server destination is set correctly. \
Action4 \
Check that the <Workgroup Name> is set correctly. \
Action5 \
Set <Use LM Announce> to <On>. \
Action6 \
Check the settings in Windows Firewall. \
Action7 \
If the machine still does not operate normally, turn the main power OFF, and then back ON. \
#0755 \
Description1 \
You cannot send jobs because TCP/IP is not functioning correctly. \
Action \
Check <TCP/IP Settings> in <Network Settings> in <System Management Set> (from the Additional Functions screen). \
Description2 \
The IP address is not set. \
Action \
Check <TCP/IP Settings> in <Network Settings> in <System Management Set> (from the Additional Functions screen). \
Description3 \
When the machine was turned ON, an IP address was not assigned to the machine by the DHCP, RARP, or BOOTP server. \
Action \
After the machine is turned ON, communication with a network will not start until the time specified in <Startup Time Settings> in <Network Settings> in <System Management Set> (from the Additional Functions screen) elapses. Wait a few moments, and then try sending again. \
#0801 \
Description1 \
A timeout error occurred while the machine was communicating with the SMTP server to send an e-mail message. \
Action \
Check that the SMTP server is functioning normally, or check the network status. \
Description2 \
The SMTP server returned an error while trying to connect. The destination is not correct. \
Action \
Check the destination setting. \
Description3 \
An error occurred on the server side during transmission to a file server. \
Action \
Check that the file server is operating properly. \
Description4 \
The e-mail address is incorrect. \
Action \
Start the Remote UI and make sure that the E-mail Address in E-mail/I-Fax Settings under Network Settings is set correctly. \
#0802 \
Description1 \
The name of the SMTP server is incorrect. \
Action \
Start the Remote UI and make sure that SMTP Server in E-mail/I-Fax Settings under Network Settings matches the SMTP server address you checked in \"Checking Your E-Mail Account.\" \
Description2 \
The domain name of the DNS server is incorrect. \
Action \
Start the Remote UI and make sure that Domain Name in TCP/IP Settings under Network Settings is set correctly. \
Description3 \
The name of the DNS server is incorrect. \
Action \
Start the Remote UI and make sure that Primary DNS Server Address and Secondary DNS Server Address in TCP/IP Settings under Network Settings are set correctly. \
Description4 \
Connection to the DNS server failed. \
Action \
Ask the network administrator to check that the DNS server is operating properly. \
#0804 \
Description \
You have no permission to access the folder. \
Action \
Check that the user name and password you specified match the user accounts (user name and password) registered to the computer (file server). \
#0806 \
Description1 \
An incorrect user name or password was specified for the sending of a file to a file server. \
Action \
Check that the user name and password you specified match the user accounts (user name and password) registered to the computer (file server). \
Description2 \
An incorrect destination was specified for the sending of an e-mail message or I-fax. \
Action \
Check the e-mail or I-fax address. \
#0808 \
Description1 \
A timeout error occurred while the machine was communicating with the FTP server. \
Action1 \
Check that the FTP server is functioning normally. \
Action2 \
Check the network status. \
Description2 \
The FTP server returned an error while trying to connect. The destination is not correct. An error occurred on the server side during transmission. \
Action1 \
Check that the FTP server is functioning normally. \
Action2 \
Check the network status. \
Action3 \
Check the destination setting. \
Action4 \
Check the status and setting of the file server. \
#0810 \
Description1 \
A POP (Post Office Protocol) server connection error occurred while receiving an I-fax. \
Action1 \
Check the POP Server name in <E-mail/I-Fax Settings> in <Network Settings> in <System Management Set> (from the Additional Functions screen). \
Action2 \
Confirm that the POP server is functioning normally. \
Action3 \
Check the network status. \
Description2 \
The POP server returned an error during the connection. \
Action \
Start the Remote UI and make sure that POP Server in E-mail/I-Fax Settings under Network Settings matches the POP server address you checked in \"Checking Your E-Mail Account.\" \
Description3 \
A timeout error occurred on the server while connecting to the POP server. \
Action \
Ask the network administrator to check that the mail server or the network is operating properly. \
#0813 \
Description \
The login name or password for access to the POP server is incorrect. \
Action \
Check that POP Address and POP Password in E-mail/I-Fax are set correctly. (See \"When a POP Server is Used.\") \
#0816 \
Description \
You have reached the quota for the number of pages you can scan for faxing. \
Action \
Reset or increase the page quota or contact your system administrator. \
#0818 \
Description \
You have received data that cannot be processed (cannot print the attached file). \
Action \
Check the settings and ask the sender to resend the data. \
#0819 \
Description \
You have received data that cannot be processed (MIME information is incorrect). \
Action \
Check the settings, and then ask the sender to resend the data. The machine can receive only e-mails in plain text format. HTML e-mails cannot be received. \
#0820 \
Description \
You have received data that cannot be processed (BASE 64 or uuencode is incorrect). \
Action \
Check the settings, and then ask the sender to resend the data. The machine can receive only e-mails in plain text format. HTML e-mails cannot be received. \
#0821 \
Description1 \
You have received data that cannot be processed (TIFF analysis error). \
Action \
Check the settings, and then ask the sender to resend the data. \
Description2 \
The read job failed because TIFF or JPEG files were not supported or the image data was corrupted. \
Action \
Confirm that the supported file format is used, and then read data again. \
#0827 \
Description \
You have received data that cannot be processed (contains MIME information that is not supported). \
Action \
Check the settings, and then ask the sender to resend the data. \
#0828 \
Description \
You have received HTML data. \
Action \
Ask the sender to use a file format other than HTML, and then resend the data. \
#0829 \
Description \
Data that contains more than approximately 1,000 pages is received. (This error code may also appear when the machine receives corrupted data.) \
Action \
This machine can store up to approximately 1,000 pages of data in memory, but will delete any data that exceeds this limit. Ask the sender to resend the remaining pages. (If the received data is corrupted, ask the sender to resend the appropriate data.) \
#0839 \
Description \
The user name or password for the SMTP Authentication is incorrect. \
Action1 \
Start the Remote UI and make sure that SMTP Server in E-mail/I-Fax Settings under Network Settings matches the SMTP server address you checked in \"Checking Your E-Mail Account.\" \
Action2 \
Start the Remote UI and enter the correct password for the SMTP Authentication in Password in E-mail/I-Fax Settings under Network Settings. \
If you do not know what your password is, check in the notification form issued by your ISP (Internet Service Provider) or consult the network administrator. \
#0853 \
Description1 \
The job was not able to be processed due to the reason why it was canceled from an application or operating  system while the print data was being sent to this machine from a computer etc. \
Description2 \
You have sent the print data unsupported by the machine or sent corrupted print data. \
Action \
Check the settings, and then repeat the operation. \
#0859 \
Description \
An error occurred while compressing scanned originals. \
Action \
Check the scan settings, and then try scanning again. \
Back To Top \
";
